2 Replies Latest reply on May 4, 2016 5:07 PM by glenn-edgar_1523231

    The flash row is not valid for the selected array -- Cy8Ckit-049-42xx

    glenn-edgar_1523231

      I am trying to download the Bootable Blinking LED.cydwr project to the CY8CKit-049-42xx.

         

       

         

      I get a 

         

       The flash row is not valid for the selected array

         

      error.

         

       

         

      My environment is PSOC Creator 3.3.1 and using Windows 10.

         

       

         

      Thanks for your help

         

       

         

      Glenn